
body {
font-family:Arial,Helvetica,Verdana,Sans-Serif;
font-size:10pt;
}

a,
a:link,
a:visited {
text-decoration:none;
/*text-decoration:underline;*/
}

a:hover {
text-decoration:underline;
/*text-decoration:none;*/
}

#left ul.menu li a:hover {
text-decoration:none;
}

#navigation ul.menu {
font-size:14px;
}

#page-wrapper h1 {
font-size: 20px;
}

h1#mainheading {
font-size: 30px;
line-height: 100%;
padding-bottom: 10px;
}

#website-page-wrapper h2 {
font-family:Arial,Helvetica,Verdana,Sans-Serif;
font-size:1.5em;
text-transform:uppercase;
}

#website-page-wrapper h3 {
font-size:1.15em;
font-family:Arial,Helvetica,Verdana,Sans-Serif;
font-weight:700;
text-transform:uppercase;
}

.website-link-button 
{
    line-height:35px;
}

a.website-link-button:hover 
{
    text-decoration:none;
}

.website-link-button,
#website-page-wrapper input.website-button,
#website-page-wrapper .website-link-button,
#website-page-wrapper .password-reset-page .reset-control .buttons .reset-button,
#website-page-wrapper .input-form-page .submit-container .website-button,
#website-page-wrapper .register-page .submit-container .register-now-button,
input.next-button-confirm,
input.next-button-review,
input.next-button-start,
input.login-button,
input.website-button {
font-weight: 700;
font-size: 11pt;
font-family:Arial,Helvetica,Verdana,Sans-Serif;
}
/* default page */

h2#main-sub-header {
text-transform: none;
font-size: 25px;
/*font-weight: 400;*/
}

h1#main-header {
font-size: 37px;
/*font-weight: bold;*/
}


/* */


#website-page-wrapper .whatson-page .schedule .group-item h2 {
font-size:15px;
font-weight:700;
}

#website-page-wrapper .whatson-page .schedule .group-item .item h3 {
font-size:1.5em;
font-weight:700;
}

#website-page-wrapper .whatson-page .schedule .group-item .item .course-controls .favourites-button-container {
font-size:1em;
font-weight:700;
}

#website-page-wrapper .website-link-button .text {
font-size:1.2em;
text-align:center;
}

#website-page-wrapper .presenter-page h2,
#website-page-wrapper .course-item-page .course-info-heading,
#website-page-wrapper .course-item-page .course-schedule-heading,
#website-page-wrapper .course-item-page .info-heading,
#website-page-wrapper .course-item-page-20 .course-info-heading,
#website-page-wrapper .course-item-page-20 .course-schedule-heading,
#website-page-wrapper .course-item-page-20 .info-heading,
#website-page-wrapper .presenter-page .contact-info-heading,
#website-page-wrapper .presenter-page .info-heading,
#website-page-wrapper .venues-page div.header h2,
#website-page-wrapper .venue-page h2.info-label,
#website-page-wrapper .checkout-page .checkout-details-step .order h2,
#website-page-wrapper .checkout-page .checkout-registrations-step h2,
#website-page-wrapper .checkout-page .checkout-review-step h2,
#website-page-wrapper .my-order-page .order .order-course h3,
#website-page-wrapper .checkout-page .checkout-details-step .order .order-form-container h2,
#website-page-wrapper .order-details-container h2 {
font-size:1.15em;/*1.3em*/
font-family:Arial,Helvetica,Verdana,Sans-Serif;
font-weight:700;
line-height:normal;
}

#website-page-wrapper .register-page .register-for-details h3 {
font-size:1.15em;
font-weight:700;
line-height:normal;
text-transform:none;
}

#website-page-wrapper .my-order-page .order .order-course h3 { padding-left: 0; }
#website-page-wrapper .my-order-page .order h2 { font-size: 1.35em; }

#website-page-wrapper .register-page .register-for-details .price {
font-size:9pt;
}

#website-page-wrapper .register-page h2,
#website-page-wrapper .register-interest-page h2 {
font-size:1.15em;
font-weight:700;
line-height:normal;
}

#website-page-wrapper .venues-page .venue-list .venue-item .details h3.info-label {
font-size:1.05em;
}

#website-page-wrapper .input-form-page label,
#website-page-wrapper .register-page label,
#website-page-wrapper .checkout-page label {
font-size:13px;
font-weight:400;
}

#website-page-wrapper .checkout-page .wizard-steps .wizard-step-current,
#website-page-wrapper .whatson-page .schedule .group-item .item .course-controls .registration-button-container span.course-full-text,
#website-page-wrapper .whatson-page .schedule .group-item .item .course-info .course-price .info {
font-weight:700;
}

#website-page-wrapper .checkout-page .shopping-cart .shopping-cart-item h3 {
line-height:normal;
font-size:1em;
font-weight:400;
text-transform:none;
}

/* menu links */
#navigation a {
text-decoration: none;
}

#navigation a:hover {
text-decoration: underline;
}


#navigation ul.menu li a {
text-decoration: none;
}

#navigation ul.menu li a:hover {
text-decoration: none;
}

#navigation #controls-main {
font-size: 0.9em;
}

#controls-main a:hover {
text-decoration: none;
}

#controls-main a {
text-decoration: underline;
}


/**/

#website-page-wrapper h3.course-title,
#website-page-wrapper .checkout-page .checkout-step h2 {
text-transform:none;
}

#website-page-wrapper .website-button-wrapper .middle input {
font-family:Arial,Helvetica,Verdana,Sans-Serif;
font-size:100%;
}

#left h3 {
text-transform:uppercase;
font-size: 14px;
}

#website-page-wrapper .course-item-page h2, 
#website-page-wrapper .course-item-page-20 h2 {
margin-top: 14px;
}

#website-page-wrapper .course-item-page .info h3,
#website-page-wrapper .course-item-page-20 .info h3 {
    text-transform: none;
}

#website-page-wrapper .whatson-page .schedule .group-item .item .course-info .group1 {
font-weight: 400;
}

#website-page-wrapper .venue-page .info-section h2 {
margin-bottom: 6px;
}

#website-page-wrapper .course-item-page .course-info-list .course-info-item .info-label,
#website-page-wrapper .my-order-page .order .order-course .registration-info-list .info-label {
font-size:1em;
}

#website-page-wrapper .course-item-page .quick-links {
	text-transform: uppercase;
	font-weight: 700;
}

.ls-upcoming-events .ls-day { font-size: 1.4em; line-height: 22px; }

.ls-upcoming-events .ls-month { font-size: 0.8em; }

.ls-upcoming-events li a { text-decoration: none; }


.featured-event .event .meta {
font-size: 0.9em;
}

.featured-event .event a.title,
#website-page-wrapper .schedule-page th {
font-weight: bold;
}


#website-page-wrapper .default-page #rotator #rotator-nav a.rotator-nav-item,
#website-page-wrapper .default-page #rotator #rotator-nav a.rotator-nav-item:hover {
text-decoration: none;
}

#website-page-wrapper .schedule-page .course-duration,
#website-page-wrapper .schedule-page .course-price,
#website-page-wrapper .schedule-page .course-schedule 
{
	font-size: 0.9em;
}

#website-page-wrapper .schedule-page .course-schedule .month
{
	font-size: 0.8em;
	padding-left: 0.3em;
}